For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Logo
Resources
Log inGet a demo
Get startedAPI referenceImplementation
Get startedAPI referenceImplementation
    • Overview
          • The Scorecard object
          • GET/scorecards
          • GET/scorecards/{id}
UnifiedAgent HandlerGateway
UnifiedAgent HandlerGateway
Resources
Log inGet a demo
Common ModelsScorecards

/scorecards/{id}

GET
/ats/v1/scorecards/:id
GET
/api/ats/v1/scorecards/:id
$curl -G https://api.merge.dev/api/ats/v1/scorecards/id \
> -H "X-Account-Token: X-Account-Token" \
> -H "Authorization: Bearer <token>" \
> --data-urlencode expand=application,interview,interviewer \
> -d remote_fields=overall_recommendation \
> -d show_enum_origins=overall_recommendation
200Retrieved
1{
2 "id": "3eab2f17-eeb1-450d-97f0-029d8be1e06f",
3 "remote_id": "22234",
4 "created_at": "2021-09-15T00:00:00Z",
5 "modified_at": "2021-10-16T00:00:00Z",
6 "application": "2872ba14-4084-492b-be96-e5eee6fc33ef",
7 "interview": "52bf9b5e-0beb-4f6f-8a72-cd4dca7ca633",
8 "interviewer": "bbb519a3-246e-4b95-b6b3-dba16107ba6b",
9 "remote_created_at": "2021-10-15T00:00:00Z",
10 "submitted_at": "2021-10-15T00:00:00Z",
11 "overall_recommendation": "STRONG_YES",
12 "remote_was_deleted": true,
13 "field_mappings": {
14 "organization_defined_targets": {
15 "custom_key": "custom_value"
16 },
17 "linked_account_defined_targets": {
18 "custom_key": "custom_value"
19 }
20 },
21 "remote_data": [
22 {
23 "path": "/ratings",
24 "data": null
25 }
26 ]
27}

Returns a Scorecard object with the given id.

Field support by integration

See all supported fields

Use the /linked-accounts endpoint to pull platform support information

Was this page helpful?
Previous

/scorecards

Next

The ScreeningQuestion object

Built with

Authentication

AuthorizationBearer

Token-based authentication with required prefix “Bearer”

Path parameters

idstringRequiredformat: "uuid"

Headers

X-Account-TokenstringRequired
Token identifying the end user.

Query parameters

expandenumOptional
Which relations should be returned in expanded form. Multiple relation names should be comma separated without spaces.
include_remote_databooleanOptional

Whether to include the original data Merge fetched from the third-party to produce these models.

include_shell_databooleanOptional

Whether to include shell records. Shell records are empty records (they may contain some metadata but all other fields are null).

remote_fieldsenumOptional

Deprecated. Use show_enum_origins.

Allowed values:
show_enum_originsenumOptional
A comma separated list of enum field names for which you'd like the original values to be returned, instead of Merge's normalized enum values. [Learn more](https://help.merge.dev/en/articles/8950958-show_enum_origins-query-parameter)
Allowed values:

Response

idstringRead-onlyformat: "uuid"
remote_idstring or null

The third-party API ID of the matching object.

created_atdatetimeRead-only
The datetime that this object was created by Merge.
modified_atdatetimeRead-only
The datetime that this object was modified by Merge.
applicationstring or nullformat: "uuid"
The application being scored.
interviewstring or nullformat: "uuid"
The interview being scored.
interviewerstring or nullformat: "uuid"
The interviewer doing the scoring.
remote_created_atdatetime or null
When the third party's scorecard was created.
submitted_atdatetime or null
When the scorecard was submitted.
overall_recommendationenum or null

The inteviewer’s recommendation.

  • DEFINITELY_NO - DEFINITELY_NO
  • NO - NO
  • YES - YES
  • STRONG_YES - STRONG_YES
  • NO_DECISION - NO_DECISION
Allowed values:
remote_was_deletedbooleanRead-only

Indicates whether or not this object has been deleted in the third party platform. Full coverage deletion detection is a premium add-on. Native deletion detection is offered for free with limited coverage. Learn more.

field_mappingsobject or nullRead-only
remote_datalist of objects or nullRead-only

A comma separated list of enum field names for which you’d like the original values to be returned, instead of Merge’s normalized enum values. Learn more